CREATE TABLE CODE_MAP
(
	DCM_ID NUMBER(18)  NOT NULL,
	CLM_ID NUMBER(18) NOT NULL,
	SOURCE_LCD_ID NUMBER(18) NOT NULL,
	TARGET_LCD_ID NUMBER(18) NOT NULL
)
;
ALTER TABLE CODE_MAP ADD CONSTRAINT PK_CODE_MAP PRIMARY KEY(DCM_ID)
;
